Ask Your Question
0

OS X Version 10.8 Platform

asked 2012-11-23 06:15:44 -0500

Nelson gravatar image

updated 2015-10-22 14:44:58 -0500

FrédéricC gravatar image

As I understand it I cannot yet install Sage on my new Mac running OS X 10.8. If that's right when can I expect support for this platform

Nelson Stephens

edit retag flag offensive close merge delete

1 answer

Sort by » oldest newest most voted
0

answered 2012-11-23 08:14:13 -0500

The just-released version 5.4.1 of Sage should build on OS X 10.8. There also seem to be binaries available for OS X 10.8.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2012-11-23 06:15:44 -0500

Seen: 93 times

Last updated: Nov 23 '12